<Pages>
    <item Identifier="Module" CourseId="WBTEST01">// Start of Module 1 -------- 
    <item Identifier="M1">
        <inittitle>
            <![CDATA[    ]]>
        </inittitle>
        <title>
            <![CDATA[<b>Programming a PowerSeries Panel</b>]]>
        </title>
        <LessonInfo>
        </LessonInfo>
        <item Identifier="MA1" XMLPath="pagexml/module1/pp_m01_s01_p001.xml" swfName="page00.swf" BackDisable="Yes" URL="">
            <title>Page 1</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA1A" XMLPath="pagexml/module1/pp_m01_s01_objectives.xml" swfName="page00.swf" URL="">
            <title>Page 1</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA1B" XMLPath="pagexml/module1/pp_m01_s01_interactive.xml" swfName="page00.swf" URL="">
            <title>Page 1</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA1C" XMLPath="pagexml/module1/pp_m01_help.xml" swfName="page02.swf" URL="">
            <title>Page 1</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA2" XMLPath="pagexml/module1/pp_m01_s01_p002.xml" swfName="page00.swf" URL="">
            <title>Page 2</title>
            <ResourceProp MaxConditions="5" />
        </item>
        <item Identifier="MA3" XMLPath="pagexml/module1/pp_m01_s01_p003.xml" swfName="page00.swf" URL="">
            <title>Page 3</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA4" XMLPath="pagexml/module1/pp_m01_s02_p001.xml" swfName="page00.swf" Type="Anim" URL="">
            <title>Page 4</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA5" XMLPath="pagexml/module1/pp_m01_s02_p002.xml" swfName="page00.swf" Type="Anim" URL="">
            <title>Page 5</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA6" XMLPath="pagexml/module1/pp_m01_s02_p003.xml" swfName="page00.swf" Type="Anim" URL="">
            <title>Page 6</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA7" XMLPath="pagexml/module1/pp_m01_s02_p004.xml" swfName="page00.swf" URL="">
            <title>Page 7</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA8" XMLPath="pagexml\module1\pp_m01_s02_p005_mcq.xml" swfName="mcq.swf" URL="">
            <title>Page 8</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA9" XMLPath="pagexml\module1\pp_m01_s03_p001.xml" swfName="page00.swf" URL="">
            <title>Page 9</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA10" XMLPath="pagexml/module1/pp_m01_s03_p002.xml" swfName="page00.swf" Type="Anim" URL="">
            <title>Page 10</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA11" XMLPath="pagexml/module1/pp_m01_s03_p003.xml" swfName="page00.swf" URL="">
            <title>Page 11</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA12" XMLPath="pagexml/module1/pp_m01_s03_p004.xml" swfName="page00.swf" URL="images/pp_m02_s05_p005_sc_sec015.html">
            <title>Page 12</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA13" XMLPath="pagexml/module1/pp_m01_s03_p005_ip.xml" swfName="interactivity.swf" URL="">
            <title>Page 13</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA14" XMLPath="pagexml/module1/pp_m01_s03_p006.xml" swfName="page00.swf" Type="Anim" URL="">
            <title>Page 14</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA15" XMLPath="pagexml/module1/pp_m01_s03_p007.xml" swfName="page00.swf" Type="Anim" URL="">
            <title>Page 15</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA16" XMLPath="pagexml\module1\pp_m01_s03_p008.xml" swfName="page00.swf" Type="Anim" URL="images/sec301.html">
            <title>Page 16</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA17" XMLPath="pagexml\module1\pp_m01_s03_p009.xml" swfName="page00.swf" Type="Anim" URL="">
            <title>Page 17</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA18" XMLPath="pagexml/module1/pp_m01_s03_p010.xml" swfName="page00.swf" Type="Anim" URL="">
            <title>Page 18</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA19" XMLPath="pagexml/module1/pp_m01_s03_p011.xml" swfName="page00.swf" Type="Anim" URL="">
            <title>Page 19</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA20" XMLPath="pagexml/module1/pp_m01_s04_p001.xml" swfName="page00.swf" URL="">
            <title>Page 20</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA21" XMLPath="pagexml/module1/pp_m01_s04_p002_ip.xml" swfName="interactivity1.swf" URL="">
            <title>Page 21</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA22" XMLPath="pagexml\module1\pp_m01_s04_p003.xml" swfName="page00.swf" URL="">
            <title>Page 22</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA23" XMLPath="pagexml\module1\pp_m01_s05_p001.xml" swfName="page00.swf" URL="">
            <title>Page 23</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA24" XMLPath="pagexml\module1\pp_m01_s05_p002.xml" swfName="page00.swf" Type="Anim" URL="">
            <title>Page 24</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA25" XMLPath="pagexml/module1/pp_m01_s06_p001.xml" swfName="page00.swf" URL="">
            <title>Page 25</title>
            <ResourceProp MaxConditions="1" />
        </item> 
        <item Identifier="MA26" XMLPath="pagexml/module1/pp_m01_s06_p002.xml" swfName="page00.swf" BackDisable="Yes" CheckSkillCheckCompletion="true" OnCompleteJumpTo="MA36" URL="">
            <title>Page 26</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA27" XMLPath="pagexml/module1/pp_m01_s06_p003_sc.xml" swfName="mcq.swf" SkillCheck="True" Disable="Next" QuestionNo="1" URL="">
            <title>Page 27</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA28" XMLPath="pagexml/module1/pp_m01_s06_p004_sc.xml" swfName="mcq.swf" SkillCheck="True" Disable="Next" QuestionNo="2" URL="">
            <title>Page 28</title>
            <ResourceProp MaxConditions="1" />
        </item>
       <item Identifier="MA29" XMLPath="pagexml\module1\pp_m01_s06_p005_sc.xml" swfName="mcq.swf" SkillCheck="True" Disable="Next" QuestionNo="3" URL="">
            <title>Page 29</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA30" XMLPath="pagexml\module1\pp_m01_s06_p006_sc.xml" swfName="mcq.swf" SkillCheck="True" Disable="Next" QuestionNo="4" URL="">
            <title>Page 30</title>
            <ResourceProp MaxConditions="1" />
        </item>
         <item Identifier="MA31" XMLPath="pagexml/module1/pp_m01_s06_p007_sc.xml" swfName="mcq.swf" SkillCheck="True" Disable="Next" QuestionNo="5" URL="">
            <title>Page 31</title>
            <ResourceProp MaxConditions="1" />
        </item>
       <item Identifier="MA32" XMLPath="pagexml/module1/pp_m01_s06_p008_sc.xml" swfName="mcq.swf" SkillCheck="True" Disable="Next" QuestionNo="6" URL="">
            <title>Page 32</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA33" XMLPath="pagexml/module1/pp_m01_s06_p009_sc.xml" swfName="mcq.swf" SkillCheck="True" Disable="Next" QuestionNo="7" URL="">
            <title>Page 33</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA34" XMLPath="pagexml\module1\pp_m01_s06_p010_sc.xml" swfName="mcq.swf" SkillCheck="True" Disable="Next" QuestionNo="8" URL="">
            <title>Page 34</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MA35" XMLPath="pagexml\module1\pp_m01_s06_p011_sc.xml" swfName="mcq.swf" SkillCheck="True" Disable="Next" QuestionNo="9" URL="">
            <title>Page 35</title>
            <ResourceProp MaxConditions="1" />
        </item> 
        <item Identifier="MA36" XMLPath="pagexml\module1\pp_m01_s06_p012_result.xml" swfName="skillcheckresult.swf" BackDisable="Yes" Disable="Next" DisableAudioOff = "Yes" DisablePausePlay="Yes" URL="" Menu="1" >
            <title>page 36</title>
            <ResourceProp MaxConditions="1" />
        </item>
    </item>
    ******************************************************* //Start of module 2 -------------- 
    <item Identifier="M2">
        <inittitle>
            <![CDATA[]]>
        </inittitle>
        <title>
            <![CDATA[<b>Programming a Basic System</b>]]>
        </title>
        <item Identifier="MB1" XMLPath="pagexml/module2/pp_m02_s01_p001.xml" swfName="page00.swf" BackDisable="Yes" URL="">
            <title>Page 1</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB2" XMLPath="pagexml/module2/pp_m02_s02_p001.xml" swfName="page00.swf" URL="images/pp_m02_s02_p002_zonedefination.html">
            <title>Page 2</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB3" XMLPath="pagexml/module2/pp_m02_s02_p002_ip.xml" swfName="interactivity.swf" URL="">
            <title>Page 3</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB4" XMLPath="pagexml/module2/pp_m02_s02_p003_ip.xml" swfName="interactivity.swf" URL="">
            <title>Page 4</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB5" XMLPath="pagexml/module2/pp_m02_s03_p001.xml" swfName="page00.swf" URL="images/pp_m02_s02_p005_sec005.html">
            <title>Page 5</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB6" XMLPath="pagexml/module2/pp_m02_s03_p002_ip.xml" swfName="interactivity.swf" URL="">
            <title>Page 6</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB7" XMLPath="pagexml/module2/pp_m02_s03_p003_ip.xml" swfName="interactivity.swf" URL="images/pp_m02_s03_p003.html">
            <title>Page 7</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB8" XMLPath="pagexml/module2/pp_m02_s03_p004_ip.xml" swfName="interactivity.swf" URL="images/pp_m02_s03_p004_ip_Sec007.html">
            <title>Page 8</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB9" XMLPath="pagexml/module2/pp_m02_s03_p005_ip.xml" swfName="interactivity.swf" URL="images/pp_m02_s03_p005_sec013.html">
            <title>Page 9</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB10" XMLPath="pagexml/module2/pp_m02_s04_p001.xml" swfName="page00.swf" URL="">
            <title>Page 10</title>
            <ResourceProp MaxConditions="1" />
        </item> 
        <item Identifier="MB11" XMLPath="pagexml/module2/pp_m02_s04_p002.xml" swfName="page00.swf" BackDisable="Yes" CheckSkillCheckCompletion="true" OnCompleteJumpTo="MB17" URL="">
            <title>Page 11</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB12" XMLPath="pagexml/module2/pp_m02_s05_p001_sc.xml" swfName="interactivity.swf" SkillCheck="True" Disable="Next" QuestionNo="1" URL="">
            <title>Page 12</title>
            <ResourceProp MaxConditions="1" />
        </item> 
        <item Identifier="MB13" XMLPath="pagexml/module2/pp_m02_s05_p002_sc.xml" swfName="interactivity.swf" SkillCheck="True" Disable="Next" QuestionNo="2" URL="images/pp_m02_s02_p13_sec01.html">
            <title>Page 13</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB14" XMLPath="pagexml/module2/pp_m02_s05_p003_sc.xml" swfName="interactivity.swf" SkillCheck="True" Disable="Next" QuestionNo="3" URL="images/pp_m02_s03_p14_ip_Sec007.html">
            <title>Page 14</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB15" XMLPath="pagexml/module2/pp_m02_s05_p004_sc.xml" swfName="interactivity.swf" SkillCheck="True" Disable="Next" QuestionNo="4" URL="images/pp_m02_s03_p005_sec013.html">
            <title>Page 15</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MB16" XMLPath="pagexml/module2/pp_m02_s05_p005_sc.xml" swfName="interactivity.swf" SkillCheck="True" Disable="Next" QuestionNo="5" URL="images/pp_m02_s05_p005_sc_sec015.html">
            <title>Page 16</title>
            <ResourceProp MaxConditions="1" />
        </item> 
        <item Identifier="MB17" XMLPath="pagexml\module2\pp_m02_s06_p001_result.xml" swfName="skillcheckresult.swf" Disable="Next" BackDisable="Yes" DisableAudioOff = "Yes" DisablePausePlay="Yes" Menu="2">
            <title>page 17</title>
            <ResourceProp MaxConditions="1" />
        </item>
    </item>
    ******************************************************* //Start of module 3 -------------- 
    <item Identifier="M3">
        <inittitle>
            <![CDATA[]]>
        </inittitle>
        <title>
            <![CDATA[<b>Programming Central Station Reporting</b>]]>
        </title>
         <item Identifier="MC1" XMLPath="pagexml/module3/pp_m03_s01_p001.xml" swfName="page00.swf" BackDisable="Yes" URL="">
            <title>Page 1</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MC2" XMLPath="pagexml/module3/pp_m03_s01_p002.xml" swfName="page00.swf" Type="Anim" URL="images/pp_m03_s01_p003_sec301.html">
            <title>Page 2</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MC3" XMLPath="pagexml/module3/pp_m03_s01_p003_ip.xml" swfName="interactivity1.swf" URL="images/pp_m03_s01_p003_sec311.html">
            <title>Page 3</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MC4" XMLPath="pagexml/module3/pp_m03_s02_p001.xml" swfName="page00.swf" URL="">
            <title>Page 4</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MC5" XMLPath="pagexml/module3/pp_m03_s02_p002.xml" swfName="page00.swf" Type="Anim" URL="images/pp_m03_s02_p002_sec350.html">
            <title>Page 5</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MC6" XMLPath="pagexml/module3/pp_m03_s02_p003.xml" swfName="page00.swf" Type="Anim" URL="images/pp_m03_s02_p003_sec367.html">
            <title>Page 6</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MC7" XMLPath="pagexml/module3/pp_m03_s02_p004_ip.xml" swfName="interactivity.swf" URL="images/sec381.html">
            <title>Page 7</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MC8" XMLPath="pagexml/module3/pp_m03_s02_p006.xml" swfName="page00.swf" Type="Anim" URL="">
            <title>Page 9</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MC9" XMLPath="pagexml/module3/pp_m03_s03_p001.xml" swfName="page00.swf" URL="">
            <title>Page 10</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MC10" XMLPath="pagexml/module3/pp_m03_s03_p002.xml" swfName="page00.swf"  BackDisable="Yes" CheckSkillCheckCompletion="true" OnCompleteJumpTo="MC16" URL="">
            <title>Page 11</title>
            <ResourceProp MaxConditions="1" />
        </item>
   	<item Identifier="MC11" XMLPath="pagexml/module3/pp_m03_s04_p001_sc.xml" swfName="interactivity.swf" SkillCheck="True" Disable="Next" QuestionNo="1" URL="">
       <title>Page 12</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MC12" XMLPath="pagexml/module3/pp_m03_s04_p002_sc.xml" swfName="interactivity.swf" SkillCheck="True" Disable="Next" QuestionNo="2" URL="images/pp_m03_s01_p003_sec301.html">
            <title>Page 13</title>
            <ResourceProp MaxConditions="1" />
        </item>
        <item Identifier="MC13" XMLPath="pagexml/module3/pp_m03_s04_p003_sc.xml" swfName="interactivity.swf" SkillCheck="True" Disable="Next" QuestionNo="3" URL="images/pp_m03_s01_p13_sec311tryme.html">
            <title>Page 14</title>
            <ResourceProp MaxConditions="1" />
        </item>
       <item Identifier="MC14" XMLPath="pagexml/module3/pp_m03_s04_p004_sc.xml" swfName="interactivity1.swf" SkillCheck="True" Disable="Next" QuestionNo="4" URL="images/pp_m03_s01_p14_sec311tryme.html">
            <title>Page 15</title>
            <ResourceProp MaxConditions="1" />
        </item> 
        <item Identifier="MC15" XMLPath="pagexml/module3/pp_m03_s04_p005_sc.xml" swfName="interactivity.swf" SkillCheck="True" Disable="Next" QuestionNo="5" URL="images/pp_m03_s02_p003_sec367.html">
            <title>Page 16</title>
            <ResourceProp MaxConditions="1" />
        </item>
	
         <item Identifier="MC16" XMLPath="pagexml/module3/pp_m03_s06_p001_result.xml" swfName="skillcheckresult.swf" Disable="Next" BackDisable="Yes" DisableAudioOff = "Yes" DisablePausePlay="Yes">
            <title>page 17</title>
            <ResourceProp MaxConditions="1" />           
            
        </item>      
        
        <item Identifier="MC17" XMLPath="pagexml/module3/pp_m03_s06_p001_result.xml" swfName="certificate.swf" BackDisable="Yes" Disable="Next" DisablePausePlay="Yes" DisableAudioOff = "Yes" URL="">
	            <title>page 17</title>
	            <ResourceProp MaxConditions="1" />
        </item>
    </item>
    </item>
    <Global IsConditionSupported='true' UseConditionsVisited='false'/>
	<GlobalAlertText>
	  <AlertForAssessmentExit><![CDATA[If you leave the course now, your current score will be lost. Click Yes to leave the course or click No to return to the assessment. ]]></AlertForAssessmentExit>				
	  <AlertForExit><![CDATA[<b>Do you really want to Exit?</b>]]></AlertForExit>
	  <AlertForAssessment><![CDATA[If you leave the assessment now, your current score will be lost. Click Yes to leave the assessment or click No to return to the assessment. ]]></AlertForAssessment>
	  <AlertForAlreadyVisited><![CDATA[Ya contestó correctamente esta pregunta. Haga clic en Siguiente para continuar.]]></AlertForAlreadyVisited>
	</GlobalAlertText>
</Pages>
